* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#main .banner-section {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

#main .banner-section .image-banner-container {
    width: 100%;
    height: 100%;
    position: relative;
}

#main .banner-section .image-banner-container .image-banner {
    display: block;
    object-fit: cover;
    overflow: hidden;
    width: 100%;
    height: 100%;
    max-height: 36rem;
    min-height: 36rem;
}

#main .banner-section .image-banner-container .image-banner .banner-img {
    z-index: 1;
    width: 100%;
    object-fit: cover;
    height: 100%;
    max-height: 36rem;
    min-height: 36rem;
}

#main .banner-section .image-banner-container .image-banner .banner-bg {
    z-index: 1;
    width: 100%;
    height: 100%;
}

#main .banner-section .image-banner-container .image-banner .banner-info {
    position: absolute;
    padding: 15px 30px;
    width: 80%;
    top: 20%;
    left: 5%;
}

#main .banner-section .image-banner-container .image-banner .banner-info h2 {
    color: #fff;
    font-family: "aileron", sans-serif;
    font-weight: 900;
    font-size: 3.75em;
    line-height: 74px !important;
    letter-spacing: 2px;
}

#main .banner-section .image-banner-container .image-banner .banner-info p {
    color: #fff;
    background: rgb(255 255 255 / 30%);
    width: fit-content;
    padding: 10px;
    border-radius: 4px;
    font-family: "aileron", sans-serif;
    font-weight: 500;
    font-size: 1.563em;
    line-height: 39px;
    letter-spacing: 1px;
    max-width: 80%;
}

@media screen and (max-width: 1000px) {
    #main .banner-section .image-banner-container .image-banner,
    #main .banner-section .image-banner-container .image-banner .banner-img,
    #main .banner-section .image-banner-container .image-banner .banner-bg {
        min-height: 20.5rem;
    }

    #main .banner-section .image-banner-container .image-banner .banner-info {
        padding: 10px 25px;
        width: 75%;
        top: 15%;
        left: 0%;
    }

    #main .banner-section .image-banner-container .image-banner .banner-info h2 {
        font-size: 2.813em !important;
        margin-bottom: .4em;
        line-height: 60px !important;
    }
    
    #main .banner-section .image-banner-container .image-banner .banner-info p {
        width: fit-content;
        font-size: 1.25em;
        line-height: unset;
        letter-spacing: unset;
        max-width: 100%;
    }
}

@media screen and (max-width: 820px) {
    #main .banner-section .image-banner-container .image-banner,
    #main .banner-section .image-banner-container .image-banner .banner-img,
    #main .banner-section .image-banner-container .image-banner .banner-bg {
        min-height: 16.5rem;
    }

    #main .banner-section .image-banner-container .image-banner .banner-info {
        padding: 10px 25px;
        width: 70%;
    }

    #main .banner-section .image-banner-container .image-banner .banner-info h2 {
        font-size: 2.1875em !important;
        margin-bottom: .5em;
        line-height: 40px !important;
    }

    #main .banner-section .image-banner-container .image-banner .banner-info p {
        width: fit-content;
        font-size: 1em;
        line-height: unset;
        letter-spacing: unset;
    }
}

@media screen and (max-width: 620px) {
    #main .banner-section .image-banner-container .image-banner .banner-info {
        padding: 10px 20px;
        position-area: unset;
        top: 1rem;
        line-height: 35px !important;
        width: 100%;
    }

    #main .banner-section .image-banner-container .image-banner .banner-info h2 {
        font-size: 1.875em !important;
        margin-bottom: .3em;
        line-height: 35px !important;
    }

    #main .banner-section .image-banner-container .image-banner .banner-info p {
        width: fit-content;
        font-size: 1em !important;
        line-height: 1.5;
        letter-spacing: unset;
    }
}